Subject: electrostatic potential based population analysis techniques

From: "Langenaeker, Wilfried [JanBe]" <[email-masked]>
Date: Thu, 24 Jun 1999 08:13:39 +0200

Hi,
We are using the electrostatic potential based population analysis
techniques on a number of organic systems and encountered a problem with
benzene.
The symmetry is not present in the charges: we found two types of C-atoms
and H-atoms (both in SPARTAN and Gaussian). Increasing the number of points
used in the procedure does solve the problem but also increases the cpu-time
dramatically. Can anybody explain why this effect is so large (in SPARTAN at
the HF/3-21G* level with 1 point per atomic unit the two charges for carbon
are -0.163028 and -0.118392) and tell us if it is only a problem in highly
symmetrical systems? Does anyone know about a systematic study of this
phenomenon?
Best regards,
Wilfried Langenaeker